Subject: [Idr] WG Last Call on draft-ietf-idr-bgp-ls-registry-00.txt (original: 11/20 to 12/3/2019) Extension from 3/3 to 3/10

From: "Susan Hares" <[email-masked]>
Date: Tue, 3 Mar 2020 21:31:08 -0500

Greetings: 

This is a 1 week extension on draft-ietf-idr-bgp-ls-registry-00.txt. 

This draft attempts to speed up the allocation for BGP-LS parameters in

IANA's "Border Gateway Protocol - Link State (BGP-LS)

Parameters Registry".  

   This document updates RFC 7752 by changing the allocation policy for

   all of the registries to "Expert Review" and by updating the guidance

   to the Designated Experts.

John and I really want to speed up any of the registries assignments of
BGP-LS we can. 

We think the mechanism that Adrian Farrel proposes provides a good idea. 

We hope you will read this draft and consider if you agree with us. 

During the 11/20 to 12/3/2019 WG LC, we had rave reviews from people working

the BGP-LS - but not enough people comments. 

Please consider comment on this draft - with comments or support. 

This is a one week extension.   Comment early and often. 

Sue

---

From: Randy Bush <[email-masked]>
Date: Tue, 03 Mar 2020 18:44:22 -0800

given the rather creative bgp-ls environment, i would be more inclined
to RFC Required,  but i can live with this.

randy

---

From: Jeff Tantsura <[email-masked]>
Date: Tue, 3 Mar 2020 23:50:53 -0500

Yes/support

Regards,
Jeff

> On Mar 3, 2020, at 21:31, Susan Hares <[email-masked]> wrote:
> 
> 
> Greetings:
>  
> IANA’s “Border Gateway Protocol – Link State (BGP-LS)
> Parameters Registry”. 
>  
> John and I really want to speed up any of the registries assignments of BGP-LS we can.
> the BGP-LS – but not enough people comments.
>  
> Please consider comment on this draft – with comments or support.
> _______________________________________________
> Idr mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/idr

---

From: "Ketan Talaulikar (ketant)" <[email-masked]>
Date: Wed, 4 Mar 2020 06:42:43 +0000

Hi Sue,

Once again, I would like to support the WGLC for this document.

I will also note that this draft is not about any BGP-LS protocol operations or encodings. It only proposes to make the process lightweight for those of us in the WG that are writing/implementing BGP-LS drafts or the IDR chairs and DEs evaluating all the incoming codepoint requests. So normally I would not accept rave responses from other than those same set of people? 😊

Thanks,
Ketan

From: Idr <[email-masked]> On Behalf Of Susan Hares
Sent: 04 March 2020 08:01
To: 'idr@ietf. org' <[email-masked]>
Subject: [Idr] WG Last Call on draft-ietf-idr-bgp-ls-registry-00.txt (original: 11/20 to 12/3/2019) Extension from 3/3 to 3/10

Greetings:

Sue

---

From: "Acee Lindem (acee)" <[email-masked]>
Date: Wed, 4 Mar 2020 12:39:49 +0000

I just reread the document and support publication.
In section 2.1 – s/gorup/group/
Thanks,
Acee

From: Idr <[email-masked]> on behalf of Susan Hares <[email-masked]>
Date: Tuesday, March 3, 2020 at 9:32 PM
To: IDR List <[email-masked]>
Subject: [Idr] WG Last Call on draft-ietf-idr-bgp-ls-registry-00.txt (original: 11/20 to 12/3/2019) Extension from 3/3 to 3/10

Greetings:

Sue

---

From: Jeffrey Haas <[email-masked]>
Date: Wed, 4 Mar 2020 16:59:05 -0500

> This is a 1 week extension on draft-ietf-idr-bgp-ls-registry-00.txt. 
[...]
> This is a one week extension.   Comment early and often. 

I'm supportive of WGLC for this document.  Expert review is a good balance
for this registry.

-- Jeff